<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <template id="report_picking_element_sizes" inherit_id="stock.report_picking">
        <xpath expr="//div[@class='row mt32 mb32']" position="attributes">
            <attribute name="id">stock_picking_informations</attribute>
        </xpath>
    </template>
    <template id="report_delivery_document" inherit_id="stock.report_delivery_document">
        <xpath expr="//div[@class='row mt32 mb32']" position="attributes">
            <attribute name="id">stock_deliveryslip_informations</attribute>
        </xpath>
        <xpath expr="//div[@class='row mt32 mb32']" position="attributes">
            <attribute name="style">float: left;</attribute>
        </xpath>
        <table name="stock_move_table" position="before">
            <table id="header_table" class="table table-sm">
                <thead id="header_table_thead" />
                <tbody id="header_table_tbody" />
            </table>
        </table>
    </template>
</odoo>
